OgreVector3.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMath.h"`
`#include "OgreQuaternion.h"`

Go to the source code of this file.

## Classes

class | Ogre::Vector3
| Standard 3-dimensional vector. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sat Jan 14 2012 18:40:44